/* $Revision: 19778 $ $Date: 2011-02-28 12:04:49 +0400 (Mon, 28 Feb 2011) $ */
#dialogWindow, .dialogWindow 
{
	color: #333333;
	position: absolute;
	z-index: 101;
	display: none;
}
#overlay, .overlay
{
	position: fixed;
	z-index:101;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}
.overlaymac
{
	background: url(macFFBgHack.png) repeat;
}
.overlaybg
{
	/*background-color:#000000;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75*/
	background-color: rgba(0, 0, 0, 0.75);;
}
#dialogLoader, .dialogLoader
{
	position: fixed;
	display: none;
	z-index: 102;
	top: 50%;
	left: 50%;
}